<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Contact</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/navbar.css">
        <link rel="stylesheet" href="css/contact.css">
    </head>
    <body>
        <header class="header_main">
            <nav class="header_nav">
                <h1 class="header_nav_title">Curriculum Vitae</h1>
                <ul class="header_nav_menu">
                    <li><a href="index.html#civilite_main">Civilité</a></li>
                    <li><a href="index.html#experience_main">Experiénce</a></li>
                    <li><a href="index.html#formations_main">Formations</a></li>
                    <li><a href="index.html#competences_main">Competénces</a></li>
                    <li><a href="index.html#loisirs_main">Loisirs</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
        </header>
        <main class="main">
            <section class="form_main ui_main">
                <header>
                    <h2 class="header_form_title">Contact Us</h2>
                </header>
                <div class="form_div">
                    <form class="form_contact">
                        <input type="text" class="personal_email" id="personal_email" name="personal_email" placeholder="email" required><br><br>
                        <input type="text" class="personal_subject" id="personal_subject" name="personal_subject" placeholder="subject" required><br><br><br>
                        <textarea class="personal_content" id="personal_content" name="personal_content" rows="18" placeholder="message" required></textarea><br><br><br>
                        <div class="form_btn">
                            <input type="reset" class="personal_reset" id="personal_reset" value="clear"><br><br>
                            <input type="submit" class="personal_submit" id="personal_submit" value="send">
                        </div>
                    </form>
                </div>
            </section>
        </main>
    </body>
</html>